Support » Plugin: Weight zone shipping for WooCommerce » WooCommerce 3.6+ Compatibility

  • Hey mate,
    Any chance you could confirm compatibility with latest WooCommerce and WordPress?
    And maybe update the description so it doesn’t scare us off? ;-p
    Regards

Viewing 1 replies (of 1 total)
  • Yes, can you please let us know about the compatibility with te latest versions of WooCommerce and WP? The plug-in hasn’t been updated for a while now. Would like to keep using this GREAT plug-in (for which I thank you very much!).

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.